مشکی, طلایی, طلایی براق
سفید
سفید
سفید
کاربری عمومی
سازگاری با اندروید و iOS / دارای بلوتوث نسخه 5.3
روزمره, ورزشی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, صفحه نمایش لمسی, کنترل سطح اکسیژن خون, کنترل موسیقی (Music Player)
35 گرم
مستطیل
فلز
دارد
پلاستیک
پین بند
2 اینچ اینچ
Bluetooth
لیتیومی
هدفون بلوتوثی / سیم شارژ Type-C مخصوص هدفون / سیم شارژر مخصوص ساعت هوشمند / 5 عدد بند ساعت متنوع
ویسمی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
گارانتی 6 ماهه پروفورمی
چهار عدد
دو عدد
چهار عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
دو عدد
دو عدد
Omni Directional ثابت
wifi
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
نشانگر LED, قابلیت نصب آسان
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power,DSL,Internet,LAN1,LAN2,LAN3,LAN4,WLAN,WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
110 تا 240 ولت AC
DDNS
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
پشتیبانی از IPV4 و IPV6
آنتن خارجی
250 گرم
554 گرم
130*220*40 میلیمتر
USB 2.0, RJ-11
دو عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
5 دسیبل (5dBi)
آداپتور
شارژر